Subject: [Gen-art] I am to double confirm the acronym (WLAN)

From: young <[email-masked]>
Date: Mon, 14 Dec 2009 20:36:15 +0800

Dear Dan:

I am to double confirm it. Thanks.
Both 802.11 MIB and RFC5416 say:
  WLAN: In this document, WLAN refers to a logical component
   instantiated on a WTP device.  A single physical WTP may operate a
   number of WLANs.  Each Basic Service Set Identifier (BSSID) and its
   constituent wireless terminal radios is denoted as a distinct WLAN on
   a physical WTP.

If give an expansion (wireless local area networks) of the acronym (WLAN) to
the above the text, whether would it confuse the reader?
I mean that the expansion and the description of WLAN talks about a
different story.

Regards
Richard

-----邮件原件-----
发件人: young [mailto:[email-masked]] 
发送时间: 2009年12月14日 20:09
收件人: 'Romascanu, Dan (Dan)'; 'Elwyn Davies'; 'General Area Reviwing Team'
抄送: 'Mary Barnes'; [email-masked]'; [email-masked].
org'; [email-masked]'; [email-masked]'; [email-masked]'
主题: 答复: Richard's comments to the Gen-art review of
draft-ietf-capwap-802dot11-mib-05.txt

Hi, Dan:

It is ok for me to give an expansion of the acronym.
If it is ok to the mailing list, I would follow it.

Regards
Richard

-----邮件原件-----
发件人: Romascanu, Dan (Dan) [mailto:[email-masked]] 
发送时间: 2009年12月14日 19:47
收件人: young; Elwyn Davies; General Area Reviwing Team
抄送: Mary Barnes; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
主题: RE: Richard's comments to the Gen-art review of
draft-ietf-capwap-802dot11-mib-05.txt

> -----Original Message-----
> From: young [mailto:[email-masked]] 
> Sent: Monday, December 14, 2009 1:10 PM
> To: 'Elwyn Davies'; 'General Area Reviwing Team'; Romascanu, Dan (Dan)
> Cc: 'Mary Barnes'; [email-masked]; 
> [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Richard's comments to the Gen-art review of 
> draft-ietf-capwap-802dot11-mib-05.txt
> 
> Hi, Elwyn:
> 
> Thanks. Please check my comments.
> 
> s3: WLAN is defined but no expansion of the acronym is given.
> [Editors]
> It (WLAN) is got from the RFC5416 and the RFC5416 does not 
> give any expansion of the acronym.
> The issue here is: If we give an expansion to the WLAN (in 
> the RFC5416), readers would be confused with the WLAN 
> (wireless local area networks) in the IEEE 802.11.
> You know: The RFC5416 talks about WLAN as a logic service, 
> while the IEEE
> 802.11
> talks about it as certain network.
> Dan or CAPWAP chairs, please give some guidance here. Thanks.
> 

I believe that the comment is valid, especially if more than one meaning
(or nuances of the same meaning) may hide behind the acronym. My
proposal is to expand and to clarify how the term is used in this
document. 

Dan